Remitter Ekyc Initiate Status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

NameRequirementDescription
remitterIdMandatoryRemitter Id of the Remitter
referenceKeyMandatoryYou will get from Initiate KYC for Remitter API

Sample Request

GET /fi/remit/out/nepal/remitterEkycInitiateStatus?remitterId=675738&referenceKey=IILE1h06898221ac0-41cd-43e3-8ef8-03d255e12873 HTTP/1.1
Host: api.instantpay.in
Accept: application/json
Content-Type: application/json
X-Ipay-Auth-Code: 1
X-Ipay-Client-Id: YWY3OTAzYzNlM2ExZTJlOfh549Gzt+5IEcETrD5Yx+Q=
X-Ipay-Client-Secret: 679db35f926b8d0240a8c0d28729528ee8e6d5effa5fa0b20c04454004d2d825
X-Ipay-Endpoint-Ip: 45.115.105.205
X-Ipay-Outlet-Id: 72762
curl --location --request GET 'https://api.instantpay.in/fi/remit/out/nepal/remitterEkycInitiateStatus?remitterId=675738&&referenceKey=IILE1h0069820a916-4421-4543-a84f-1312b71061d2' \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'X-Ipay-Auth-Code: 1' \
--header 'X-Ipay-Client-Id: YWY3OTAzYzNlM2ExZTJlOfh549Gzt+5IEcETrD5Yx+Q=' \
--header 'X-Ipay-Client-Secret: 679db35f926b8d0240a8c0d28729528ee8e6d5effa5fa0b20c04454004d2d825' \
--header 'X-Ipay-Endpoint-Ip: 45.115.105.205' \
--header 'X-Ipay-Outlet-Id: 72762' \
--data-raw ''

Response Parameters

NameTypeDescription
statuscodeStringInstantPay Status Code
actcodeStringAction Code
statusStringStatus Message
dataDataResponse Data (If Present)
timestampStringCurrent time (YYYY-MM-DD HH:II:SS)
ipay_uuidStringRequest reference number
orderidStringTransaction Id ( If transaction otherwise it is null )
enviromentStringLive/Sandbox

Sample Response

{
    "statuscode": "TXN",
    "actcode": null,
    "status": "Transaction Successful",
    "data": null,
    "timestamp": "2023-01-03 10:39:07",
    "ipay_uuid": "h00698221b50-9f93-416e-9799-fe858b0a5a8d",
    "orderid": null,
    "environment": "LIVE",
    "internalCode": null
}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json